    /*    .lavaLampWithImage {
	background: no-repeat top;
	overflow: hidden;
	height: 30px;
	margin: 0px 0px 0px 5px;
	padding: 0px;
	width: 600px;
	display: block;
	clear: left;
	float: left;
        }
                .lavaLampWithImage li {
	margin: 0px;
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height: 1em;
	padding: 0px;
	float: left;
                }
                    .lavaLampWithImage li.back {
                        background: url("../imgx/lava.png") no-repeat right -10px;
                        width: 9px; height: 20px;
                        z-index: 8;
                        position: absolute;
                    }
                        .lavaLampWithImage li.back .left {
	background: url("../imgx/lava.png") no-repeat top left;
	height: 20px;
	margin-right: 9px;
                        }
                    .lavaLampWithImage li a {
	top: 5px;
	z-index: 10;
	display: block;
	position: relative;
	overflow: hidden;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	text-decoration: none;
	font-weight: 100;
	text-transform: uppercase;
	color: #FFFFFF;
	line-height: normal;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 15px;
	padding: 0px 6px;
	font-style: normal;
	cursor: pointer;
	float: left;
                    }
                        .lavaLampWithImage li a:hover, .lavaLampWithImage li a:active, .lavaLampWithImage li a:visited {
                            border: none;
                        }*/
     .lavaLampWithImage {
	position: relative;
	height: 20px;
	width: 700px;
	background: no-repeat top;
	padding: 1px;
	margin: 0px 0;
	overflow: hidden;
	float: left;
	display: block;
	clear: left;
        }
                .lavaLampWithImage li {
                    float: left;
                    list-style: none;
                }
                    .lavaLampWithImage li.back {
                        background: url("../imgx/lava.png") no-repeat right -30px;
                        width: 9px; height: 20px;
                        z-index: 8;
                        position: absolute;
                    }
                        .lavaLampWithImage li.back .left {
                            background: url("../imgx/lava.png") no-repeat top left;
                            height: 20px;
                            margin-right: 9px; /* 7px is the width of the rounded shape */
                        }
                    .lavaLampWithImage li a {
                        font: 900 1em/normal Verdana, Arial, Helvetica, sans-serif;
                        text-decoration: none;
                        color: #FFFFFF;
                        outline: none;
                        text-align: center;
                        top: 3px;
                        text-transform: uppercase;
                        z-index: 10;
                        display: block;
                        float: left;
                        height: 20px;
                        position: relative;
                        overflow: hidden;
                        margin: auto 10px;    
                    }
                        .lavaLampWithImage li a:hover, .lavaLampWithImage li a:active, .lavaLampWithImage li a:visited {
                            border: none;
                        }
